Name: kproperty
Changelog: https://quickgit.kde.org/?p=kproperty.git&a=log
Contact: kde-devel@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://anongit.kde.org/kproperty.git
Repository-Browse: https://quickgit.kde.org/?p=kproperty.git
Security-Contact: security@kde.org
